Does anyone know what the minimum system is for running QAP 4.5 or higher? I heard that it is a P200, but have been unable to confirm that.

Also, are there any know issues / differences between running QAP on 95 versus NT Workstation 4.0?